#!/usr/bin/env bash

prompt_enter "We still need a real help menu here"

## This is a sample help file. These are normally generated by the built-in Code Scrawl extesion. 
# This one was generated for Git Bent. I need to generate a new one for the sample scripts
prompt_choose_function "# [bent core] ${cOff}- Most used commands? (Idk)" "${help_mode} core" "core" "Most used commands? (Idk)" "${help_mode} core update" "update" "Download all changes" "${help_mode} core revert" "revert" "Rollback to a previous commit" "${help_mode} core save" "save" "Save your project" "${help_mode} core upload" "upload" "Upload your project (without saving first)" "${help_mode} core tag" "tag" "Tag your project to make a packaged release" "${help_mode} core diff" "diff" "View changes to current files"

##
#
# You can write your own help menus manually, but that's a lot of work.
#
# This sample file will be improved soon.
#
